Problem with JasperMobile for Android Source

0

Hello commiunity,

I've tried to run the JasperMobile source code that I downloaded from this url http://community.jaspersoft.com/project/jaspermobile-android/releases >>>.

But I cannot run it because the package that imported was not found.

Example :

                package com.jaspersoft.android.jaspermobile;

Error:

             The declared package "com.jaspersoft.android.jaspermobile" does not match the expected package "main.java.com.jaspersoft.android.jaspermobile"

Can you help me please?

Thanks in advance.

Ranit's picture
21
Joined: Nov 13 2012 - 6:51pm
Last seen: 6 years 1 month ago

Looks like something wrong with your project structure but we need a bit more info to be able to help you.
What IDE are you using? What is the project structure, project folders hierarchy? etc...

igadzhega - 6 years 5 months ago

Yes, I use the Eclipse IDE and import the " jaspermobile-android-1.4-src " as Android Project into this IDE.

I attached the error image.Please take a look.Thank you for your help.

Ranit - 6 years 4 months ago

how did you fix this problem . i am facing the same problem?.

could you please share me the details.

Thanks

rajesh.sm - 6 years 4 months ago
show 1 more...

I have the same issue any one solved it 

 

 

android.trainera - 5 years 5 months ago

1 Answer:

0

I have the same issue any body can help?

android.trainera's picture
Joined: May 27 2014 - 2:36pm
Last seen: 5 years 5 months ago
Feedback
randomness